## ruby-gaffe 1.2.0

=== debian/changelog ===
ruby-gaffe (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 07:50:18 +0100

ruby-gaffe (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #995254)

 -- Mohammed Bilal <mdbilal@disroot.org>  Tue, 28 Sep 2021 15:18:26 +0000
