=== debian/control ===
Source: ruby-gaffe
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Bilal <mdbilal@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rails (>= 4.0.0),
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gaffe.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gaffe
Homepage: https://github.com/mirego/gaffe
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-gaffe
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Gaffe handles Rails error pages in a clean, simple way
 Gaffe makes having customized error pages in Rails applications
 an easy thing.It takes advantage of a feature present in Rails 3.2
 (and 4.0+, obviously) called exceptions_app
