=== debian/watch ===
version=4
https://gemwatch.debian.net/gaffe .*/gaffe-(.*).tar.gz
